/*
@font-face{font-family:"PT Serif"; src:url(fonts/pt_serif-regular.eot); src:url(fonts/pt_serif-regular.eot?#iefix) format('eot'),url(fonts/pt_serif-regular.woff) format('woff'), url(fonts/pt_serif-regular.svg) format('svg');font-weight:normal;font-style:normal} @font-face{font-family:"PT Serif"; src:url(fonts/pt_serif-bold.eot); src:url(fonts/pt_serif-bold.eot?#iefix) format('eot'),url(fonts/pt_serif-bold.woff) format('woff'), url(fonts/pt_serif-bold.svg) format('svg');font-weight:bold;font-style:normal} @font-face{font-family:"PT Serif"; src:url(fonts/pt_serif-italic.eot); src:url(fonts/pt_serif-italic.eot?#iefix) format('eot'),url(fonts/pt_serif-italic.woff) format('woff'), url(fonts/pt_serif-italic.svg) format('svg');font-weight:normal;font-style:italic} @font-face{font-family:"PT Sans Caption"; src:url(fonts/pt_sans-caption-regular.eot); src:url(fonts/pt_sans-caption-regular.eot?#iefix) format('eot'),url(fonts/pt_sans-caption-regular.woff) format('woff'), url(fonts/pt_sans-caption-regular.svg) format('svg');font-weight:normal;font-style:normal} @font-face{font-family:"PT Sans Caption"; src:url(fonts/pt_sans-caption-bold.eot); src:url(fonts/pt_sans-caption-bold.eot?#iefix) format('eot'),url(fonts/pt_sans-caption-bold.woff) format('woff'), url(fonts/pt_sans-caption-bold.svg) format('svg');font-weight:bold;font-style:normal} @font-face{font-family:"PT Sans"; src:url(fonts/pt_sans-regular.eot); src:url(fonts/pt_sans-regular.eot?#iefix) format('eot'),url(fonts/pt_sans-regular.woff) format('woff'), url(fonts/pt_sans-regular.svg) format('svg');font-weight:normal;font-style:normal} @font-face{font-family:"PT Sans"; src:url(fonts/pt_sans-bold.eot); src:url(fonts/pt_sans-bold.eot?#iefix) format('eot'),url(fonts/pt_sans-bold.woff) format('woff'), url(fonts/pt_sans-bold.svg) format('svg');font-weight:bold;font-style:normal}
*/

html { height:100%;margin: 0;min-width: 1260px; }
body{ margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; color: #494949; font-size: 14px; background: #e5e5e5 url(images/bg_shadow.png) repeat-y center 0; height:100%; }article, aside, footer, header, nav, section {display: block}article:after, aside:after, footer:after, header:after, nav:after, section:after { content: '.'; display: block; clear: both; visibility: hidden; height: 0; }
.clr { clear:both; }
.clearing{ clear: both;display: inline;width: 100%;height: 0;overflow:hidden; }
.wrapper { width: 1260px;margin: 0 auto; padding:0; position:relative; min-height: 100%; height: auto!important; height: 100%; }
.container { height: 1%; position:relative; padding: 0 0 280px 0;line-height: 18px; }
.block { height: 1%; position:relative; }
.container:after, .block:after{ content: '.'; display: block; clear: both; visibility: hidden; height: 0; }
footer { height: 280px; margin:-280px 0 0; position:relative; overflow:hidden; text-align: left; }
header{position: relative; margin: 0; overflow: hidden; }
img, table { border: none; }
table { border-collapse:collapse; }
table td { padding:0px; }
	.left_contaner table td p { padding:3px; }
form{ margin: 0px; padding: 0px; }
input, select, textarea{color: #494949; }
*:focus {outline: none; }
input[type="search"], input[type="text"], input[type="password"] {   height: 26px; border: 1px solid #d1d1d1; padding: 0 5px; background: url(images/search_bg.png) repeat-x 0 0; line-height: 26px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {    input[type="search"], input[type="text"], input[type="password"] {   height: 28px; }}button, input[type="button"], input[type="submit"] {   height: 28px; border: 1px solid #aeaeae; background: url(images/button_bg.png) repeat-x 0 0; color: #000; line-height: 28px; padding: 0 30px; font-weight: bold; text-shadow: 0 1px 0 #fff; }
button:hover, input[type="button"]:hover, input[type="submit"]:hover {    color: #B00000;  background: url(images/button_bg.png) repeat-x 0 -28px; }
button:active, input[type="button"]:active, input[type="submit"]:active {    color: #B00000;  background: url(images/button_bg.png) repeat-x 0 -56px;  border: 1px solid #c8c8c8; }
select, textarea { border: 1px solid #d1d1d1; padding: 0 5px; }
input[type="button"], input[type="submit"], input[type="checkbox"], input[type="image"], input[type="radio"], input[type="reset"], select, button {    cursor: pointer; }
input[type="radio"], input[type="checkbox"]{ margin: 0 10px 2px 0; padding: 0; vertical-align: middle; }
a{ color: #294c73; text-decoration: underline; }
a:hover{ color: #b00000; text-decoration: underline; }
p{ margin: 0; padding: 0 0 5px 0; }
.left_contaner p { padding-bottom:25px; }
ul, ol{ margin: 0 0 30px 20px; padding: 0; }
li{ margin: 0; padding: 0 0 10px 0; }
h1, h2, h3{ font-family: Arial, "PT Sans Caption", sans-serif; color: #000; font-weight: normal; }
h1, h2 { font-size: 32px; margin: 0; padding: 0 0 20px 0; line-height: 32px; }
h3{ font-size: 26px; margin: 0; padding: 0 0 15px 0; line-height: 26px; }
h4, h5{ color: #000; padding: 0 0 10px 0; font-size: 15px; margin: 0; }
h6{ color: #000; padding: 0 0 10px 0; font-size: 15px; margin: 0; line-height: 14px; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{ color: #000; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{ color: #b00000; }
.black{ color:#000; }
.red{ color: #ff0000; }
.red a:link, .red a:visited{ color: #ff0000; text-decoration: none; }
.red a:hover{ color: #010101; }
.grey_bg{ background: #f7f7f7; }
.size1{ font-size: 16px; }
.size2{ font-size: 20px; }
.small{ font-size: 12px; }
.float_l{ float: left; }
.float_r{ float: right; }
/* input */input.search_inp{ float: left; padding: 0 5px 0 30px; position: relative; z-index: 1; }
.search_button{ float: left; margin-left: 15px; }
input.radius_button{ height: 36px; border: 1px solid #dedede; background: url(images/button_bg2.png); border-radius: 10px; -moz-border-radius: 10px;  -webkit-border-radius: 10px;  -khtml-border-radius: 10px; line-height: 36px; color: #575757; }
input.radius_button:hover{ color: #B00000;  background: url(images/button_bg2.png) repeat-x 0 -36px; }
input.radius_button:active {    color: #B00000;  background: url(images/button_bg2.png) repeat-x 0 -72px;  border: 1px solid #ececec; }
/* //input *//* menu */.top_reg_menu{ font-size: 14px; color: #a1a1a1; word-spacing: 7px; margin: 13px 0 0 10px; padding: 2px 0 0 27px; background: url(images/login_icon.png) no-repeat 0 0; height: 25px; float: left; }
.top_menu{ margin: 0 auto; font-size: 16px; color: #121c3a; width: 1060px; overflow: hidden; height: 28px; font-family:Arial, "PT Sans Caption"; }
.top_menu ul{ list-style: none; padding: 0; margin: 0; border-bottom: 3px solid #191919; height: 25px; }
.top_menu ul li{ list-style: none; float: left; white-space: nowrap; margin: 0; padding: 0; background: #fff; }
.top_menu ul li a{ padding: 0 19px; 	display: block; height: 25px; color: #1f1f1f; text-decoration: none; font-weight: bold; }
.top_menu ul li a.selected, .top_menu ul li a:hover{ border-bottom: 3px solid #ce0000; text-decoration: none; color: #b00000; padding: 0 16px; margin: 0 3px; }
.bottom_links { margin-right:70px !important; }
.bottom_links ul{ padding: 0; margin: 0; }
.bottom_links ul li{ list-style: none; padding: 0; margin: 0 0 3px 0; }
.bottom_links a{ color: #848484; }
.bottom_links a:hover{ color: #b00000; }
/* //menu *//* block */.top_banner{ height: 110px; background: #000 url(images/bg_line.gif) repeat-x 0 bottom; text-align: center; padding-top: 0px; }
.top_block{ width: 1060px; margin: 35px auto 0; height: 90px; }
.logo { float: left; font-size: 13px; color: #a1a1a1; }
.soc_icon { float: left; padding: 15px 65px 0; width:120px !important; }
.soc_icon a { display: block; float: left; margin-right: 5px; overflow: hidden; text-decoration: none; }
#web2age { width:170px; margin:0; text-align:right; }
#web2age a { font-size:11px; color:#000; text-decoration:none; }
a.vk{ background: url(images/soc_icon.png) no-repeat 0 0; }
a.f{ background: url(images/soc_icon.png) no-repeat -21px 0; }
a.tw{ background: url(images/soc_icon.png) no-repeat -42px 0; }
a.f{ background: url(images/soc_icon.png) no-repeat -21px 0; }
a.r{ background: url(images/soc_icon.png) no-repeat -63px 0; }
.search_block{ float: right; position: relative; padding-top: 5px; }
.search_block .search_icon{ position: absolute; z-index: 10; background: url(images/search_icon.png); height: 17px; width: 14px; margin: 7px 0 0 8px; display: block; }
.block_shadow{ background: url(images/bg_shadow2.png) no-repeat center 0; padding: 20px 100px; }
.padding{ padding: 20px 100px; }
.left_contaner{ float: left; width: 790px; margin-right: 30px; }
.right_contaner{ float: left; width: 240px; }

	.right_contaner .text_block { margin-bottom:20px; }
		.right_contaner .text_block .heading { text-align:center; font-size:14px; font-weight:bold; line-height:16px; padding:10px; color:#fff; 
			background-color:#595959; 
			background-image:-webkit-linear-gradient(#595959, #494949);
			background-image:-moz-linear-gradient(#595959, #494949);
			background-image:linear-gradient(#595959, #494949);
			-pie-background:linear-gradient(#595959, #494949);
			behavior: url(/PIE.php);
		}
		.right_contaner .text_block .heading a { color:#fff; }
		.right_contaner .text_block .text { border:1px solid #E9E9E9; padding:5px 0; }
		.right_contaner .text_block .text table { width:100%; }
		.right_contaner .text_block .text td { padding:5px 10px; font-size:12px; line-height:14px; }
			.right_contaner .text_block .text.date tr td:first-child { font-weight:bold; }


.main_page_news{ width: 525px; min-height: 400px; float: left; margin-right: 15px; margin-bottom:20px; }
.main_page_news .one_news{ width: 250px; float: left; margin-right: 20px; padding-top: 10px; }
.img{ margin: 0 15px 10px 0; }
.main_page_news .one_news .img{ margin: 0 0 10px 0; }
.main_page_news .news_block{ width: 250px; float: left; }
.news_item{ border-bottom: 1px solid #e9e9e9; padding-top: 10px; font-size:16px; }
.one_news p a, .news_item p a { color:#494949; text-decoration:none; }
.data{ font-size: 12px; }
.pager_block{ height: 42px; margin-bottom: 15px; }
.pager_main_news{ clear: both; float: left; 	height: 40px; line-height: 28px; background: url(images/pager_bg.png) repeat-x 0 0 #fafafa; border: 1px solid #d1d1d1; padding: 0 10px; }
.pager_main_news ul{ margin: 0; padding: 0; }
.pager_main_news ul li{ margin: 0; padding: 0; float: left; list-style: none; }
.pager_main_news a{ color: #000; text-decoration: none; display: block; float: left; padding: 6px 19px; font-weight:bold; }
.pager_main_news a:hover, .pager_main_news a.selected{ color: #000; text-decoration: none; line-height: 30px; margin-top: -2px; border: 1px solid #e7e7e7; background: url(images/pager_a_bg.png) repeat-x 0 0 #ededed; padding: 6px 18px; }
.pager_main_news a:active {    color: #000; }
.pager_main_news a.str{ color: #000; font-size: 20px; }
.pager{ line-height: 28px; text-align: center; }
.pager ul{ margin: 0 auto; padding: 0; display: table; }
.pager ul li{ margin: 0; padding: 0; float: left; list-style: none; }
.pager a{ color: #000; padding: 0 8px; font-weight: bold; font-size: 14px; }
.pager a.str{ color: #000; font-size: 20px; text-decoration: none; }
.pager a:hover, .pager a.selected{ color: #d00000; text-decoration: none; }
.left_dop_block{ width: 250px; float: left; }
.main_page_galary .galary_block .sm_img{ float: left; margin: 10px 15px 15px 0; }
.main_page_galary .galary_block a.more{ float: left; margin: 13px 0 0 0; display: block; background: url(images/more_icon.png) no-repeat 0 0; height: 30px; width: 60px; padding: 10px 0 0 12px; color: #fff; font-size: 12px; line-height: 10px; text-shadow: 0 1px 0 #6c1919; text-decoration: none; }
.news_list_block{ border-top: 3px solid #e5e5e5; margin-top: 5px; width: 100%; padding-top: 10px; }
.td{ float: left; }
.news_list_block .news_item{ padding:0 0 10px 0; margin-bottom: 10px; }
.news_list_block .news_item .img{ float: left; margin: 5px 15px 0 0; }
.news_page_list .news_item{ padding-bottom: 10px; margin-bottom: 10px; }
.banner_right_block{ margin-bottom: 20px; }
.tags{ margin-bottom: 20px; }
.tags.grey_bg{ padding: 15px 20px; }
.h2_line{ height: 30px; }
.h2_line h2{ float: left; }
.h2_line .line{ border-bottom: 2px solid #000; height: 16px; margin-left: 320px; font-size: 1px; display: block; }
.news_this_week{ display: table; width: 100%; }
.news_this_week .item{ width: 48%; padding: 0 2% 20px 0; display: table-cell; vertical-align: top; float: left; }
.news_this_week .item.even { clear:left; }
.news_this_week .img{ margin: 0 15px 0 0; }
.news_this_week h4 a{ color: #294c73; }
.news_this_week h4 a:hover{ color: #b00000; }
.banner_big{ margin: 20px 0; }
.thirdparty_block h6{ font-size: 12px; font-style: italic; color: #848484; padding: 0; margin: 0; line-height: 10px; }
.thirdparty_block .item{ float: left; text-align: center; margin: 10px 15px 0 0; width: 160px; }
.thirdparty_block .item a{ color: #000; }
.thirdparty_block .item a:hover{ color: #b00000; }
.blog_block{ width: 250px; float: left; }
.pad_right{ padding-right: 20px; }
.h5_line{ height: 70px; }
.h5_line .img{ float: left; margin: 0; }
.h5_line h5{ border-bottom: 2px solid #000; margin-left: 85px; }
.blog_block p, .blog_block h4{ margin: 0; padding: 0; }
.blog_block .news_item{ padding-bottom: 10px; }
.vote_block{ width: 170px; }
.vote_block label{ display: block; margin-bottom: 5px; }
.vote_block input.radius_button{ margin-top: 10px; }
.history_block{ padding: 20px; line-height: 14px; }
ul.history_list{ padding: 0; margin: 0; }
ul.history_list li{ padding: 0 0 7px 0; margin: 0; list-style: none; }
.soc_buttons_block{ height: 10px; overflow: visible; border-bottom: 1px solid #e7e7e7; margin-bottom: 40px; }
.soc_buttons{ background: #fff; padding: 0 15px 0 0; float: left; }
.soc_comments_block{ margin: 10px 0; }

.pilot_info{ float: left; margin: 0 0 20px 15px; }
.pilots_list{ }
.pilots_item{ width: 160px; height: 285px; overflow: hidden; margin: 0 50px 10px 0; text-align: center; float: left; }
.pilots_item img { width:100%; }
.pilots_item.last{ margin: 0 0 10px 0; }
.pilot_info_tab{ border-spacing: 0px; margin-bottom: 20px; }
.pilot_info_tab tr td{ padding: 0 0 10px 0; vertical-align: top; line-height: 12px; }
.pilot_info_tab tr td.properties{ width: 140px; padding-right: 40px; }

.team_info{ float: left; margin: 0 0 20px 15px; }
.teams_list{ }
.teams_item{ width: 210px; height: 150px; overflow: hidden; margin: 0 50px 10px 0; text-align: center; float: left; }
.teams_item img { width:210px; height:123px; }
.teams_item.last{ margin: 0 0 10px 0; }
.team_info_tab{ border-spacing: 0px; margin-bottom: 20px; }
.team_info_tab tr td{ padding: 0 0 10px 0; vertical-align: top; line-height: 12px; }
.team_info_tab tr td.properties{ width: 140px; padding-right: 40px; }

.track_info { float: left; margin: 0 0 20px 15px; }
.tracks_list { }
.tracks_item { width: 360px; margin: 0 50px 10px 0; text-align: center; float: left; }
.tracks_item.last{ margin: 0 0 10px 0; }
.tracks_item img { max-width:100%; }
.track_info_tab{ border-spacing: 0px; margin-bottom: 20px; }
.track_info_tab tr td{ padding: 0 0 10px 0; vertical-align: top; line-height: 12px; }
.track_info_tab tr td.properties{ width: 140px; padding-right: 40px; }

.video_list{ margin-bottom: 10px; }
.video_item{ width: 160px; height: 185px; overflow: hidden; margin: 0 50px 10px 0; text-align: center; float: left; }
.video_item.last{ margin: 0 0 10px 0; }
.title_block{ }
.title_block h1{ float: left; }
.select_block{ float: left; margin: 15px 0 0 10px; font-size: 12px; line-height: 10px; position: relative; }
.select_block a.slide{ border-bottom: 1px dotted #5f5f5f; color: #5f5f5f; text-decoration: none; }
.select_block a.slide:hover{ border-bottom: 1px dotted #b00000; color: #b00000; text-decoration: none; }
#links{ display: none; width: 154px; margin: 0; position: absolute; z-index: 100; top: 15px; left: -25px; }
#links .str{ background: url(images/select_icon.png) no-repeat 0 0; height: 11px; width: 17px; margin-left: 35px; position: relative; z-index: 2; }
#links .bg{ border: 1px solid #bcbcbc; background: url(images/select_bg.png) repeat-x 0 0; padding: 10px 15px 5px 15px; width: 122px; margin-top: -3px; position: relative; z-index: 1; }
#links ul{ 	margin: 0; padding: 0; }
#links ul li{ list-style: none; padding: 0 0 7px 0; margin: 0; }#links a{ color: #5f5f5f; }
#links a:hover, #links a.hover{ color: #b00000; }
.championship_logo{ margin-bottom: 25px; }
.championship_info { margin-bottom: 20px; width: 380px; }
.footer_container{ padding: 10px 100px; height: 260px; 	width: 1060px; 	margin:0 auto;  	background: url(images/bg_line.gif) repeat-x 0 0; }
.bottom_banner{ width: 980px; margin: 40px auto; /*background: #000;*/ padding: 10px 0; text-align: center; }
.bottom_block div{ float: left; margin-right: 100px; width: 250px; font-size: 13px; }
.bottom_block div.soc_icon{ float: left; padding: 0; }
.copy{ color: #000; }
/* //block *//* popup */.overlay{ background: #494949; overflow:hidden; display:none; z-index:10000; position:absolute; top:0px; left:0px; }
.open_popup_container{ margin: 0px auto; width: 500px; display:none; position:absolute; z-index:20000; background: #fff; }
.open_popup_close{ width: 22px; z-index:20100; position: absolute; height: 22px; right: 15px; top: 15px; }
.open_popup_block{ padding: 20px 50px; z-index:20010; position: relative; color: #000; }
.open_popup_block .block{ margin-top: 10px; }
.open_popup_block .block div{ float: left; line-height: 30px; margin-right: 20px; }
input.inp_login{ height: 38px; width: 390px; margin: 10px 0; }
.open_popup_block .block input.search_button{ margin: 0; }
.open_popup_block .reg_inp_block input.search_button{ }/* end popup *//* table */.table100{ width: 100%; border-spacing: 0px; }
.table100 tr td{ padding: 0 10px 5px 0; vertical-align: top; }
.table{ border-spacing: 0px; }
.table tr td{ padding: 0 10px 5px 0; vertical-align: top; }
/* //table */
.news-detail-share { margin:20px 0; clear: both; }

/* + unactive fix */
.container { height:auto; }
.block { height:auto; }
/* - unactive fix */
.news-calendar { position:absolute; width:250px; right:0; top:290px }
.news-calendar .NewsCalDefault, .news-calendar .NewsCalWeekend, .news-calendar .NewsCalOtherMonth, .news-calendar .NewsCalToday { padding:0; }
.news-calendar .NewsCalNews { display:none; }
.news-calendar a { text-decoration:none; }
.news-calendar a:hover { text-decoration:underline; }
.NewsCalTable a { display:block; padding:2px 4px; position:relative; }
.news-calendar select { padding:0; }

article { color:#000; font-size:16px; }
article div.date { text-align:right; padding-right:10px; font-weight:bold; }
.detail-tags { padding-top:10px; }






